{
	"window_mode" : "FullscreenDesktop",
	"width" : 1024,
	"height" : 600,
	"vsync" : true,
	"frame_rate" : 32,
	"parallel" : false,
	"cpu_count_mode" : "Logical",
	"mute" : false,
	"vol_ambient" : 50,
	"vol_music" : 50,
	"lang" : "eng"
}